/**
 * @file
 * Visual styles for Bartik's field components.
 */

.field--type-entity-reference {
  margin: 1.2em 0 1.2em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.field--type-entity-reference .field__label,
div.wrapper-persona-contacto.col-md-6.col-sm-12 > div > div.field__label {
  margin: 0;
  padding-right: 5px; /* LTR */
  font-weight: normal;
}
[dir="rtl"] .field--type-entity-reference .field__label {
  padding-right: 0;
  padding-left: 5px;
}
.field--type-entity-reference .field__label,
.field--type-entity-reference ul.links,
div.wrapper-persona-contacto.col-md-6.col-sm-12 > div > div.field__label {
  font-size: 0.8em;
}
.node--view-mode-teaser .field--type-entity-reference .field__label,
.node--view-mode-teaser .field--type-entity-reference ul.links {
  font-size: 0.821em;
}
.field--type-entity-reference ul.links {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* This is required to win over specificity of [dir="rtl"] .region-content ul */
[dir="rtl"] .field--type-entity-reference ul.links {
  padding: 0;
}
.field--type-entity-reference ul.links li {
  float: left; /* LTR */
  padding: 0 1em 0 0; /* LTR */
  white-space: nowrap;
}
[dir="rtl"] .field--type-entity-reference ul.links li {
  float: right;
  padding: 0 0 0 1em;
}

@media all and (min-width: 560px) {
  .node .field--type-image {
    /*float: left; /* LTR */
    margin: 0 1em 0 0; /* LTR */
  }
  [dir="rtl"] .node .field--type-image {
    float: right;
    margin: 0 0 0 1em;
  }
  .node .field--type-image + .field--type-image {
    clear: both;
  }
}
.field--type-image img,
.field--name-user-picture img {
  max-width: 100% !important;
  margin: 0 0 1em;
}
.field--type-image a {
  border-bottom: none;
}
.field--name-field-tags {
  margin: 0 0 1.2em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Compartir en rrss blogs, noticias */

.block-social-media, .block-social-sharing-block {
  float: left;
}

.field--name-field-enlaces-redes-sociales, .field--type-social-media {
  text-align: right;
  float: left;
}

.field--name-field-enlaces-redes-sociales .field__item {
  float: left;
}

.field--type-social-media .field__item {
  float: left;
}

.field--name-field-tags .field__label {
  margin: 0;
  padding-right: 5px; /* LTR */
  font-weight: normal;
}
[dir="rtl"] .field--name-field-tags .field__label {
  padding-right: 0;
  padding-left: 5px;
}
.field--name-field-tags .field__label,
.field--name-field-tags ul.links {
  font-size: 0.8em;
}
.node--view-mode-teaser .field--name-field-tags .field__label,
.node--view-mode-teaser .field--name-field-tags ul.links {
  font-size: 0.821em;
}
.field--name-field-tags ul.links {
  margin: 0;
  padding: 0;
}
.field--name-field-tags ul.links li {
  float: left; /* LTR */
  padding: 0 1em 0 0; /* LTR */
  white-space: nowrap;
}
[dir="rtl"] .field--name-field-tags ul.links li {
  float: right;
  padding: 0 0 0 1em;
}


/**
 * Use: protege-tu-empresa/te-ayudamos
 */

.field-cuerpo-centrado {
  max-width: 900px !important;
  display:block;
  margin:auto;
}
/**
 * Use: empresa/tematicas
 */
.field-cuerpo-centrado-tem {
  max-width: 880px !important;
  display:block;
  margin:auto;
}

/**
 * Imagen de APP
 */

 .overlayAPP {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: black;
}

.linkAPP a {
  color:#000000!important;
}

.linkAPP a:hover {
  color: #018fe2!important;
}

.imagenAPP {
  width: 220px!important;
  height: 174px!important;
  text-align: center;
  margin-top: 1.5rem !important;
}

.imagenAPP:hover .overlayAPP {
  opacity: 0.8;
}

.textAPP {
  color: white;
  font-size: 15px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.overlayAPP .views-field-title:before {
  display: block;
  font-size: 1.9em;
  font-family: "menoresIcon", sans-serif;
  content: "\e904";
  color: white;
}

.overlayAPP a {
  color: white!important;
  font-weight: bold!important;
  text-decoration: underline!important;
}
